<ion-header translucent>
  <ion-toolbar>
    <ion-title style="text-align: center;">Accueil</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content class="ion-padding">
  <ion-slides>
    <ion-slide>
      <div class="slide">
        <img class="imagelogo" src="{{'assets/images/logo.png'}}" />
        <h2>Welcome</h2>
        <p>Cette<b> Application </b> va vous permettre de prêter vos objets culturels en toute sécurité et plus facilement.
          </p>
      </div>
    </ion-slide>

    <ion-slide>
      <div class="slide">
      <img class="imagelogo" src="{{'assets/images/imageampoule.png'}}" />
      <h2>What is ManageBook?</h2>
      <p><b>Une Application</b> qui vous permettra de créer votre collection d'objet et les personnes à qui vous souhaitez prêter.</p>
    </div>
    </ion-slide>

    <ion-slide>
      <div class="slide">
      <img class="imagelogo" src="{{'assets/images/imagestat.png'}}"/>
      <h2>What else?</h2>
      <p><b>Avec votre Application,</b> vous allez savoir ou se trouve votre objet, qui le detient et depuis quand?
        Vous disposerez de nombreuses informations en temps réels sur l'etat de votre collection.</p>
      </div>
    </ion-slide>

    <ion-slide>
      <div class="slide">
      <img class="imagelogo" src="{{'assets/images/start.png'}}"/>
      <h2>Ready to Play?</h2>
      <div fill="clear" style="color:#084596; font-size:larger; margin-top: 40px;">Continue<div><ion-icon name="arrow-down"></ion-icon></div> 
      </div>
    </div>
    </ion-slide>

  </ion-slides>

  <section>
    <ion-button class="bouton" expand="block" routerLink="/login">Connexion</ion-button>
  </section>
  <section>
    <ion-button class="bouton" expand="block" routerLink="/register">Inscription</ion-button>
  </section>


</ion-content>